IcrediBB Script Injection Vulnerability

Bugtraq ID: 4548
Class: Input Validation Error
CVE: CVE-2002-0590
Remote: Yes
Local: No
Published: Apr 19 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Discovery of this issue is credited to Daniel Nyström <exce@netwinder.nu>.
Vulnerable: IcrediBB IcrediBB 1.1 Beta
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.24
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.23
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus